Bug 1270069 - libass-0.13.1 is available
libass-0.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libass (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 19:52 EDT by Upstream Release Monitoring
Modified: 2016-01-02 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version: libass-0.13.1-1.fc23 libass-0.13.1-1.fc22 libass-0.13.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-20 01:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.13.0 (#1270069) (1.02 KB, patch)
2015-10-08 19:52 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.13.1 (#1270069) (1.02 KB, patch)
2015-12-01 19:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-08 19:52:28 EDT
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.12.1-2.fc23
URL: https://github.com/libass/libass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 19:52:46 EDT
Created attachment 1081109 [details]
[patch] Update to 0.13.0 (#1270069)
Comment 2 Upstream Release Monitoring 2015-10-08 19:58:40 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379052
Comment 3 Upstream Release Monitoring 2015-12-01 19:22:37 EST
Latest upstream release: 0.13.1
Current version/release in rawhide: 0.12.1-2.fc23
URL: https://github.com/libass/libass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-01 19:22:50 EST
Created attachment 1101163 [details]
[patch] Update to 0.13.1 (#1270069)
Comment 5 Upstream Release Monitoring 2015-12-01 20:17:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025760
Comment 6 Ricardo Garcia 2015-12-16 16:01:58 EST
I'm running Fedora 23 and I'm using libass to build mpv, the video player. Fedora 23 ships libass 0.12.1. The upgrade to libass 0.13.1 would fix several issues in the font selection for subtitles. Could libass be updated not only in Rawhide but in stable Fedora releases too?

Thanks in advance.
Comment 7 Upstream Release Monitoring 2015-12-17 03:12:54 EST
mso's libass-0.13.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706126
Comment 8 Fedora Update System 2015-12-17 05:19:08 EST
libass-0.13.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e360ec8d4e
Comment 9 Fedora Update System 2015-12-17 05:19:13 EST
libass-0.13.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-70703562be
Comment 10 Fedora Update System 2015-12-18 06:27:25 EST
libass-0.13.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libass'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-70703562be
Comment 11 Fedora Update System 2015-12-18 06:56:07 EST
libass-0.13.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libass'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e360ec8d4e
Comment 12 Fedora Update System 2015-12-18 09:20:28 EST
libass-0.13.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libass'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b699052ec2
Comment 13 Fedora Update System 2015-12-20 01:52:55 EST
libass-0.13.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-02 18:20:53 EST
libass-0.13.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-02 20:28:06 EST
libass-0.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.